map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Wilford Stargazer
  playerOOCName: AFKGottaPoop
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Operator Tango
  playerOOCName: Anter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 517a46b5-f66c-4650-a451-a0caca94d624
  playerICName: Lawrence Jones
  playerOOCName: Axeshaft
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b0e71ddc-4c99-4194-81fc-d96983d0f430
  playerICName: Bob Jerry
  playerOOCName: backflip
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 714852a2-7b8a-4a29-8ac5-4c9054c10c4b
  playerICName: Fe Gen
  playerOOCName: BigDealBEman
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 543a69b5-1745-43d0-90e5-ef3937172908
  playerICName: Wynter Dickenson
  playerOOCName: Bize
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b3e7d5d7-47c6-4a81-b312-6145e410862f
  playerICName: Sillan Durr
  playerOOCName: buncible
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b10cf64f-5456-4715-bddc-7bfcac56e9cf
  playerICName: Paratropis Radiatus
  playerOOCName: ChoobaNooba
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Helmfried Koch
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: December Epsilon
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 440007fb-52d1-4e93-9a9d-4fbfa6e04c9a
  playerICName: Ezra Trovato
  playerOOCName: Dustisplaying
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Grug
  playerOOCName: Entvari
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 712a62a8-c85a-464a-9ba4-ec6c0ffa1c8b
  playerICName: Vaughn Garrison
  playerOOCName: FaradayCage
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e875b8f6-61f4-4adf-ad05-9c87539f0d36
  playerICName: Magnolia Shurima
  playerOOCName: FearIsHere
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: aec0f09f-3a1a-4c50-9773-c4b4233ce806
  playerICName: Tiberia Barker
  playerOOCName: FluffyEars
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d0b767b9-8611-43f6-8462-fd736ae54792
  playerICName: Fankie Binks
  playerOOCName: Fump
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9179053b-e93c-4b15-a3c2-b25cf41d6ebf
  playerICName: Gruk Thunderbeard
  playerOOCName: GabyDestroyer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c3a07ef-3d97-4a5a-8c66-402a0a5400d6
  playerICName: Chesed Stargazer
  playerOOCName: gctc2
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: d592ffd4-45b9-4ce1-bde9-c381ca3797a8
  playerICName: Shendo Fortunl
  playerOOCName: General_Fat_Kids
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7cfb3772-bce0-4c1a-a132-4b9f7a90cbe1
  playerICName: Max Pax
  playerOOCName: ggAmbuscade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 475c538f-a5cc-4018-8067-31dc474dd965
  playerICName: Nolan Dredd
  playerOOCName: Gluey
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 13b140f8-98a6-4420-9717-2d11b312ca4c
  playerICName: Edward Osterweis
  playerOOCName: GreekYogurt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4ed47ed5-7efe-4351-a144-a4c76c0fb5bb
  playerICName: Gree Ratcliff
  playerOOCName: GreenySama
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b660b988-9c77-49af-a38f-886c529399ce
  playerICName: Lux Folly
  playerOOCName: idolikus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b660b988-9c77-49af-a38f-886c529399ce
  playerICName: Hamlet (228)
  playerOOCName: idolikus
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Gianna Eckhardstein
  playerOOCName: jimmyjohnsluvr
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Onyx Emerson
  playerOOCName: joeshmoe22
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f90b0286-f5f4-46ab-8a28-c9fa44fafbe7
  playerICName: James Creature
  playerOOCName: Jon_Jim_Joe_Bob_Billy_Bo_Bob
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5b7523c7-5c55-408a-8445-0da1b92ec1f9
  playerICName: Florian Rouget
  playerOOCName: JS12352
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ce854c95-b79a-4f9a-8b41-6cded6f46f2b
  playerICName: Hickory Hamm
  playerOOCName: Kak0phony
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f33e2d5c-da90-4fd3-8ff4-844f8a2d8eb8
  playerICName: Giovanni Guess
  playerOOCName: KoolKat8058
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 356a32b7-f896-474b-b773-c30fb616f78a
  playerICName: LanFour Starduss
  playerOOCName: LanFour
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: Agent Hotel
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8fb25a1c-3007-4a42-853f-366d879b884c
  playerICName: Al O'Vera
  playerOOCName: marinqkka
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Keith Walker
  playerOOCName: MBlack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: syndicate personal ai device
  playerOOCName: MBlack
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0a2b2068-0af9-4d54-bda2-d5ee91ec3880
  playerICName: Ol' Smokey
  playerOOCName: McDipSlip
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: f2029f26-9e27-4afd-a567-5b5506031876
  playerICName: Meauki Ickeuchi
  playerOOCName: Meauki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2718411d-9675-4bc1-9789-766499ac30d8
  playerICName: Brycen Lowe
  playerOOCName: mjarduk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2718411d-9675-4bc1-9789-766499ac30d8
  playerICName: Bo Bo Sassy (HOLO-700)
  playerOOCName: mjarduk
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 76068718-30cc-4aa6-9f79-6737913f20ee
  playerICName: Argyroneta Nuragicus
  playerOOCName: mothismelol
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Staymates
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: mouse (994)
  playerOOCName: mrdeesup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: mouse (157)
  playerOOCName: mrdeesup
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: Saul Richardson
  playerOOCName: mrdeesup
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Commander Omega
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Angela Caldwell
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e52dcc2a-14c5-4806-8310-45cef5981be1
  playerICName: Sarah Fowler
  playerOOCName: Norak
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 31071428-37dc-4fa3-baad-8b178e9d1bf3
  playerICName: River Pyrkof
  playerOOCName: nzzzk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7745964d-11a9-4b4f-9c51-d6ff54122b38
  playerICName: Keegan Trovato
  playerOOCName: ompytom
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Bug Bug
  playerOOCName: Osfolt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: John Blunt
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: Slosh
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: mouse (360)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: kobold (KB-436)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: cancer mouse (108)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: mouse (782)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a5e0d989-455b-42db-b4bf-b9d098401ca8
  playerICName: John Beck
  playerOOCName: Pfirsichtee
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6a91f724-2213-4771-9e88-7adfe2d623b1
  playerICName: Brings-the-Hugs
  playerOOCName: Pizzermancer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Sewer Supreme (459)
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Slab Bulkhead
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 03e66b48-1537-4c4b-afee-12b9ca4e05f8
  playerICName: Tim-Dunaxith
  playerOOCName: Projecticecream
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9748c211-b671-46a8-b8ce-fdb314957458
  playerICName: Callie V Kou
  playerOOCName: Queen_V
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ab7e6ca7-242a-4f9d-bc8a-b1264b70f7a9
  playerICName: Duke Wellington
  playerOOCName: RetroCrimeWave
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Siris Ffenics
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 496c8372-7895-4046-b913-57ec54ba8e8d
  playerICName: Kate Otis
  playerOOCName: Sivana
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Operator Papa
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Barnaby Jones
  playerOOCName: Soldato
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8d92efe8-126e-4bc1-93a4-1abdd60f7f7b
  playerICName: Operator Tango
  playerOOCName: Someone0001
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b3bd7bc1-e6ba-48ad-b5c9-c8c231a06c60
  playerICName: Clem Meringue
  playerOOCName: Susaniel
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ebcf8ee8-f1db-4912-9c04-e7c4b2c5a0cc
  playerICName: Howard Howards
  playerOOCName: Tacostand
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Maria Grimm
  playerOOCName: TheGrimm
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d55223d8-8661-4d4b-83f1-f36c33166323
  playerICName: Matias Castillo
  playerOOCName: Ticky
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3efb07a9-a3b3-4634-80ee-524105cd5b76
  playerICName: Eugbert
  playerOOCName: TitanEater
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6821aee0-2716-4a44-b641-8c4e1da65c89
  playerICName: Rich Phoron
  playerOOCName: Train115
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: efe6cc6a-9073-438b-ab9a-f7752b21a8c4
  playerICName: Jeremy Stafford
  playerOOCName: uberte
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2472c3de-f0f2-4a44-a536-8939c53a95e6
  playerICName: Ephrem Felton
  playerOOCName: unglued128
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ed8851c-9879-4da5-822b-8c4b02ba1e52
  playerICName: Sean Bryan
  playerOOCName: wafflebitez
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ca2ca6e4-4780-4311-8235-acebe567faf4
  playerICName: Hears-Too-Loud
  playerOOCName: ZirconVulpine
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Omega[/color] ([color=gray]Nightgale[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]local_catmeows[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Anter[/color])

  - [color=White]Operator Papa[/color] ([color=gray]slugmaster1[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Someone0001[/color])
server_id: wizards
server_name: leviathan
roundId: 78286
endTick: 3014272
duration: 00:44:41.7639849
fileCount: 684
size: 118301782
uncompressedSize: 752038175
endTime: 1.03:54:35.5995243
...
